Revolutionize the Web
Home » News » iPlasma Updates » iPlasmaCMS2.8.3.3 Security Hotfix

iPlasmaCMS2.8.3.3 Security Hotfix
iPlasmaCMS2.8.3.3 Security Hotfix
12/5/2017: Hotfix for a security vulnerability in the iPlasma Search Plugin

The Insercorp Development Team has released an update that fixes a security vulnerability found within the iPlasma Search plugin.

Security Update

  • There was an XSS vulnerability found within the iPlasma Search Plugin. This has been patched protecting regular users and website administrators from potential malicious attacks using “Cross Site Scripting”.